System.Web 2.0.0.0 System.Object To be added.

Manages the path context for the current Web application. This class cannot be inherited.

- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Web.Configuration.WebApplicationLevel To be added. To be added.

  Gets a object that represents the path level of the current Web application.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the application path of the current Web application.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the location subpath of the Web application.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the current virtual path of the Web application.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the current Web application.

  2.0.0.0